prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/libpkg-git

Name: libpkg-git
Description: C++ library to parse Arch Linux packages and databases
Version: 0.0.4-562.432a6e8
URL: https://github.com/Martchus/arch-repo-manager

Requires: c++utilities-git reflective_rapidjson-git
Requires.private:

Libs: -L${libdir} -lpkg-git
Libs.private:
Cflags: -I${includedir}
